<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w43 c. 1" xml:id="w43_1" facs="NO_IMAGE.jpg" />Volentieri mi verrei a stare un pezzo con voi, s'i' non vi credessi<lb />
               sconciare. Farollo forse oggi da <w n="w43_5" type="calendario" ref="#7809" pos="s.m.">vespro</w>, se non sarete occupato:<lb />
               manderovvi el fanciullo; e voi direte Venga o Non venga; come che<lb />
               da un'ora a un'altra vengono l'accupazioni.<lb />
               </p><p><pb n="w43 c. 2" xml:id="w43_2" facs="NO_IMAGE.jpg" />I' ho lavati a molte acque questi miei <w n="w43_6" type="utensili e mobilio" ref="#1291" pos="s.m.">botticelli</w>, dove si de' mettere<lb />
               el <w n="w43_4" type="alimenti" ref="#7872" pos="s.m.">vino</w> dalla <placeName n="w43_9" type="0" ref="#7532">Torre</placeName>. Ditemi se vi paresse da tòrre un <w n="w43_8" type="pesi e misure" ref="#6219" pos="s.m.">quarto</w> di <w n="w43_7" type="alimenti" ref="#7873" pos="s.m.">vino</w><lb />
               bianco, e scaldarlo come direte, o poco o assai, e risciacquare detti<lb />
               <w n="w43_6" type="utensili e mobilio" ref="#1291" pos="s.m.">botticelli</w>, acciò che 'l <w n="w43_4" type="alimenti" ref="#7872" pos="s.m.">vino</w> non trovasse così fredde le <w n="w43_2" type="utensili e mobilio" ref="#1286" pos="s.f.">botti</w>,<lb />
               lasciandole raffreddare: che ben so vogliono essere raffredde. Dite<lb />
               se vuole bollire, o se vuole essere molto caldo, o s'io fo col freddo;<lb />
               o s'io le lascio pure stare così, e tenghile un poco al sole. Niuna<lb />
               non ha mezzule; perchè elle sono di quelle da <w n="w43_3" type="alimenti" ref="#4497" pos="s.f.">malvagìa</w>. Di nuovo<lb />
               v'ho a dire alcune cose; e s'io non aspettassi el <w n="w43_4" type="alimenti" ref="#7872" pos="s.m.">vino</w>, pure verrei a<lb />
               starmi con voi un poco: chè mi rendo certo, che voi mi<lb />
               consoleresti. Che di tutto sie lodato Iddio sempre; e noi guardi. -<lb />
               Per <persName n="w43_1" type="0" ref="#3017">FRANCESCO</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>